
TYPO3.Flow - Bug # 3463

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category: MVC
Created: 2009-05-25 Assigned To:
Updated: 2011-04-08 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Short option names for CLI calls do not work anymore
Description

Sometime during the argument registration changes in the past weeks short option names for CLI calls got broken. Using long option
names works.

Related issues:
related to TYPO3.Flow - Feature # 4469: Implement a central command line cont... Resolved 2009-09-07

History
#1 - 2009-06-04 14:56 - Robert Lemke
- Priority changed from Must have to Should have
- Target version changed from 283 to 1.0 alpha 2

#2 - 2009-06-30 18:09 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#3 - 2009-07-06 14:52 - Robert Lemke
- Priority changed from Should have to Must have

#4 - 2009-07-13 11:25 - Robert Lemke
- Target version deleted (283)

#5 - 2011-04-08 12:39 - Karsten Dambekalns
- Status changed from New to Closed

Outdated...
